/* CSS Document */

div#leftBannerContainer{
	float: left;
    margin-top:365px;
    height:500px;
    left:0;
    overflow:hidden;
    position:absolute;
    top:0;
    visibility:hidden;
	width:100%;
    z-index:1;
}

div#leftBanner{
    left:50%;
	width:200px;
    margin-left:-685px;
    margin-right:0;
    position:absolute;
    visibility:visible;
}


div#rightBannerContainer{
    margin-top:365px;
    height:500px;
    overflow:hidden;
    position:absolute;
    right:0;
    top:0;
    visibility:hidden;
	width:100%;
    z-index:1;
}

div#rightBanner{
    left:50%;
    margin-left:485px;
    margin-right:0;
    position:absolute;
    visibility:visible;
}

